Subject: [os2genau_digest] No. 998
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 10 Dec 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 09 December 2004
 Number  998
**************************************************

Subjects for today
 
1   eCS 1.2 and Firefox 1.0 : Dennis Nolan <dennik at swiftdsl dot com dot au>
2   Telstra WebMail now only accessible via IE : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 09 Dec 2004 18:27:19 +1100
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:   eCS 1.2 and Firefox 1.0

I recently had some trouble after upgrading to eCS 1.2
Symptoms
    Total lockup of the system queue
    ie no keyboard, mouse or pulse clock etc
    Ctrl Alt Del not working

Only way out is a computer reset or power down and up again.

I reinstalled Firefox, no effect

At the end it would lock up as soon as Firefox redrew it's window.
Then it would crash as soon as I clicked onto the Firefox Icon
And finaly as soon as I moved the mouse after booting up before finaly 
crashing as soon as the desktop appeared.
Then after three reboots with chkdsk I got the desktop back again.
I then closed down and rebooted and then tried Firefox which now came up.
I cleared out the cache.
And since then I have not had a problem. ( I cleared the cache last Sunday)

So from now on, whenever I upgrade the OS or the browser I will be 
clearing out the cache.

Regards
Dennis.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 09 Dec 2004 19:43:57 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Telstra WebMail now only accessible via IE

Telstra updated their webmail system a few days ago and
guess what ....  If you have a telstra cable account you can
now ONLY log into it with Microsoft IE !

I've tried Mozilla (various versions), IBM Web Browser,
Opera/2 and Netscape Communicator on OS/2 plus Mozilla 1.7
on Windoze.  All reject my password as being invalid.
However .... when I try with IE - guess what everything
works !! (same userid and password).

Here's my letter to Telstra :

Do you realise that the new Webmail system *IS NOT
ACCESSIBLE* from Mozilla, Firefox, Netscape Communicator and
Opera browsers !!
The login screen always returns userid or password invalid
when it is not !
The *ONLY* browser that access can be obtained through is
Microsofts virus ridden, badly written, inefficient Internet
explorer, which is not available for Linux or OS/2 hence
cutting off this part of your customer base.

I am taking legal advise about this restrictive practice on
your part as well as considering the contractual terms
regarding removal of service.

I am prepared to give TELSTRA the benefit of the doubt if
you are able to rectify the situation within a short period
of time, otherwise I will be forced to take further action,
possibly switching telco supplier.

I wonder what reply I'll get .....

Surely the Linux community (and possibly MAC OSX ?) will
also complain ??

Cheers/2

Ed.

----------------------------------------------------------------------------------